@charset "utf-8";
/* CSS Document */

body{letter-spacing:0px;
     -webkit-text-size-adjust:none;
	 font-family:Verdana, Geneva, sans-serif;
     font-family:"微軟正黑體", "新細明體", "細明體", "細明体", "明体", "明體",Arial,Helvetica,sans-serif;
	 color:#333;
	 font-size:12px;
	 line-height:20px;
	text-align:justify;
	text-justify: inter-ideograph;
	 }
body, html{font-family:Arial, Verdana, Helvetica, sans-serif;margin:0;padding:0;}
p, h1, h2, h3, h4, h5, h6, ul, li, ol, address, img, form, label, input, object{margin:0;padding:0;}
li{list-style-type:none;}
img{vertical-align:top;}
/*基本設定寬度*/
#all{width:100%;}
#con_all001{width:100%;
         margin:0 auto;
		 background:url(../inc_images/index/01/index_03.jpg) repeat-x;
 		 }
#con_about{width:100%;
         height:800px;
		 background:url(../inc_images/about/pic.jpg) no-repeat;
 		 }
#con_contact{width:100%;
         height:800px;
		 background:url(../inc_images/contact/pic.jpg) no-repeat;
 		 }
#con_pro{width:100%;
         height:1200px;
		 background:url(../inc_images/pro/pic.jpg) no-repeat;
 		 }
#con_customers{width:100%;
         height:1150px;
		 background:url(../../novianz_hk/inc_images/customers/pic.jpg) no-repeat;
 		 }
#con_foot{width:100%;
         height:112px;
         margin:0 auto;
		 background:url(../inc_images/index/01/index_10.jpg) repeat-x;
 		 }

#left_about000{width:1000px;
         margin:0 auto;}
#left000{width:1000px;
         margin:0 auto;}
#top{width:1000px;
     padding:30px 0 0 0;
     margin:0px auto;}
#left001{width:1000px;
         height:501px;
		 background:url(../inc_images/index/01/index_05.jpg) no-repeat;
		 }
#left002{width:1000px;
         height:300px;
   		 background:url(../inc_images/index/01/index_07.jpg) no-repeat;
		 }
.index_tt{
	width:400px;
	height:50px;
	margin:50px 0 0 60px;
	float:left;
	}
.index_tt01{
	width:400px;
	height:50px;
	margin:50px 60px 0 40px;
	float:right;
	}
.index_tt img{
	margin-bottom:10px;
	}
.index_tt01 img{
	margin-bottom:10px;
	}
.about_tt{
	width:630px;
	height:130px;
	margin:60px 30px 0 0px;
	float:right;
	}
.pro_tt{
	width:630px;
	height:50px;
	margin:10px 30px 0 0px;
	float:right;
	}
.pro_tt01{
	width:630px;
	height:300px;
	margin:30px 0px 0 0px;
	float:right;
	background:url(../../novianz_hk/inc_images/pro/pic.png) no-repeat;
	}
.pro_content{
	width:200px;
	height:130px;
	margin:60px 25px 0 0px;
	float:right;
	}
.customers_tt{
	width:630px;
	height:50px;
	margin:60px 30px 0 0px;
	float:right;
	}
.about_tt img{
	margin-bottom:10px;
	}
#main1{
	width:100%;height:24px;
	margin:0 auto;
	background:#434141;
	}
#main_icon{
	width:1000px;height:26px;
	margin:0 auto;
	}
.logo{		
		width:380px;
		float:left;
		}
#top{width:1000px;
     padding:30px 0 0 0;
     margin:0px auto;
	 }
#main0{height:117px;background:url(../inc_images/kurrency_background_1.gif) 0 0 repeat-x;
	      }
/*--------按鈕----------*/
#m-icon li{display:block;height:25px;float:left;}
#m-icon li a{display:block;height:16px;font:bold 12px/24px Arial, "微軟正黑體","新細明體", "細明體", "細明体", "明体", "明體";margin-top:0px;text-align:center;padding:2px 0 6px 0;text-decoration:none;color:#656363;}
#m-icon li a:hover{color:#fff;}
#m-icon li a.here{color:#fff;}

#m-icon #s-li0 a{width:75px;background:url(../../novianz_hk/inc_images/kurrency_home.jpg) 0 0 no-repeat;}
#m-icon #s-li0 a:hover{background:url(../../novianz_hk/inc_images/kurrency_home.jpg) 0 -24px no-repeat;}
#m-icon #s-li0 a.here{background:url(../../novianz_hk/inc_images/kurrency_home.jpg) 0 -24px no-repeat;}

#m-icon #s-li1 a{width:83px;background:url(../../novianz_hk/inc_images/kurrency_about.jpg) 0 0 no-repeat;}
#m-icon #s-li1 a:hover{background:url(../../novianz_hk/inc_images/kurrency_about.jpg) 0 -24px no-repeat;}
#m-icon #s-li1 a.here{background:url(../../novianz_hk/inc_images/kurrency_about.jpg) 0 -24px no-repeat;}

#m-icon #s-li2 a{width:92px;background:url(../../novianz_hk/inc_images/kurrency_porducts.jpg) 0 0 no-repeat;}
#m-icon #s-li2 a:hover{background:url(../../novianz_hk/inc_images/kurrency_porducts.jpg) 0 -24px no-repeat;}
#m-icon #s-li2 a.here{background:url(../../novianz_hk/inc_images/kurrency_porducts.jpg) 0 -24px no-repeat;}

#m-icon #s-li3 a{width:98px;background:url(../inc_images/kurrency_download.jpg) 0 0 no-repeat;}
#m-icon #s-li3 a:hover{background:url(../inc_images/kurrency_download.jpg) 0 -24px no-repeat;}
#m-icon #s-li3 a.here{background:url(../inc_images/kurrency_download.jpg) 0 -24px no-repeat;}
	
/*--------字體----------*/
#ct_index{width:1000px;margin:0 auto;padding:10px 0 5px 60px;color:#333333;}	
	#ct .g-p0{font:12px/15px Arial, "微軟正黑體","新細明體", "細明體", "細明体", "明体", "明體";vertical-align:bottom;margin:5px 0;}
	#ct .g-p0 a{color:#666666;}
	#ct .g-p0 a:hover{color:#000000;}
	#ct .g-p0 img{vertical-align:0px;
	}
#ct_index .g-p0{
	vertical-align:bottom;
	margin:20px 30px;
	text-transform:none;
	font-family: Arial, "微軟正黑體", "新細明體", "細明體", "細明体", "明体", "明體";
	font-size: 12px;
	line-height: 24px;
	text-decoration: none;
}
#ct_index .g-p0 a{
	color:#333333;
	text-decoration: none;
}
#ct_index .g-p0 a:hover{
	color:#000000;
	text-decoration: none;
}
#ct_index .g-p0 img{vertical-align:0px;}
	address{font-style:normal;font-size:10px;}
	address a{color:#920f24;}
	address a:hover{color:#df0023;
	}
.tt01 ,.tt01 a:link , .tt01 a:visited {
	font-family: Arial, "微軟正黑體", "新細明體", "細明體", "細明体", "明体", "明體";
	font-size:12px;
	COLOR: #333;
	text-decoration:none;
}
.tt01 a:hover{
	font-family: Arial, "微軟正黑體", "新細明體", "細明體", "細明体", "明体", "明體";
	font-size:12px;
	COLOR: #000;
	text-decoration:none;
}
.tt02 ,.tt02 a:link , .tt02 a:visited {
	font-family: Arial,;
	font-size:10px;
	COLOR: #333;
	text-decoration:underline;
}
.tt02 a:hover{
	font-family: Arial,;
	font-size:10px;
	COLOR: #000;
	text-decoration:underline;
}
.tt03 ,.tt03 a:link , .tt03 a:visited {
	font-family: Arial,;
	font-size:13px;
	COLOR: #fff;
	padding:0 0 0 5px;
	text-decoration:underline;
}
.tt03 a:hover{
	font-family: Arial,;
	font-size:13px;
	COLOR: #000;
	text-decoration:underline;
}
	#s-p0{font:12px/12px Arial,"微軟正黑體", "新細明體", "細明體", "細明体", "明体", "明體";position:absolute;right:5px;top:123px;color:#9fa0a1;}
	#s-p0 a{
	color: #9fa0a1;
	background: url(../../novianz_hk/inc_images/kurrency_ar.gif) 100% 4px no-repeat;
	padding-right: 12px;
	text-decoration: none;
}
	#s-p0 a:hover{
	color: #E4E4E4;
	text-decoration: none;
}
	#s-p0 a.Lanhere{color: #E4E4E4;}
	#s-p0 a.en{background:url(../inc_images/en.jpg) 100% 0px no-repeat;padding-right:25px;}
	#s-p0 a.hk{background:url(../inc_images/hk.jpg) 100% 0px no-repeat;padding-right:25px;}
.tt04 {
	font-family: Arial, "微軟正黑體", "新細明體", "細明體", "細明体", "明体", "明體";
	font-size:12px;
	COLOR: #fff;
	text-decoration:none;
}
.tt05 {
	font-family: Arial, "微軟正黑體", "新細明體", "細明體", "細明体", "明体", "明體";
	font-size:12px;
	COLOR: #333;
	text-align:justify;
	text-justify: inter-ideograph;
}
.tt06 {
	font-family: Arial, "微軟正黑體", "新細明體", "細明體", "細明体", "明体", "明體";
	font-size:15px;
	COLOR: #605f5f;
	font-weight: bold;
}
.tt07 {
	font-family: Arial, "微軟正黑體", "新細明體", "細明體", "細明体", "明体", "明體";
	font-size:12px;
	COLOR: #000;
	font-weight: bold;
}
.tt08 {
	font-family: Arial, "微軟正黑體", "新細明體", "細明體", "細明体", "明体", "明體";
	font-size:12px;
	COLOR: #014d28;
	font-weight: bold;
}
.tt09 {
	font-family: Arial, "微軟正黑體", "新細明體", "細明體", "細明体", "明体", "明體";
	font-size:12px;
	COLOR: #d30404;
	font-weight: bold;
}
.tt010 ,.tt010 a{
	font-family: Arial,;
	font-size:12px;
	line-height: 24px;
	COLOR: #999;
	text-decoration:underline;
}
.tt010 a:hover{
	font-family: Arial,;
	font-size:12px;
	line-height: 24px;
	COLOR: #999;
	text-decoration:underline;
}
/*--------------按鈕------------------------*/
.but01 a:link , .but01 a:visited{
 width:91px;
 height:27px;
 display:block;
 margin:30px 0  0 100px;
 float:left;
 background:url(../inc_images/contact/icon.png) 0px 0px no-repeat;
}
.but01 a:hover{
 width:91px;
 height:27px;
 display:block;
 background:url(../inc_images/contact/icon.png) 0px -30px no-repeat;
}
.but02 a:link , .but02 a:visited{
 width:91px;
 height:27px;
 display:block;
 margin:30px 0  0px 0px;
 float:left;
 background:url(../inc_images/contact/icon.png) -96px 0px no-repeat;
}
.but02 a:hover{
 width:91px;
 height:27px;
 display:block;
 background:url(../inc_images/contact/icon.png) -96px -30px no-repeat;
}
.but03 a:link , .but03 a:visited{
 width:91px;
 height:27px;
 display:block;
 margin:30px 0  0 150px;
 float:left;
 background:url(../inc_images/pro/icon.png) 0px 0px no-repeat;
}
.but03 a:hover{
 width:91px;
 height:27px;
 display:block;
 background:url(../inc_images/pro/icon.png) 0px -30px no-repeat;
}
.but04 a:link , .but04 a:visited{
 width:185px;
 height:45px;
 display:block;
 background:url(../../novianz_hk/inc_images/pro/menu.png) 0px 0px no-repeat;
}
.but04 a:hover{
 width:185px;
 height:45px;
 display:block;
 background:url(../../novianz_hk/inc_images/pro/menu.png) -188px 0px no-repeat;
}
.but05 a:link , .but05 a:visited{
 width:185px;
 height:45px;
 display:block;
 background:url(../../novianz_hk/inc_images/pro/menu.png) 0px -45px no-repeat;
}
.but05 a:hover{
 width:185px;
 height:45px;
 display:block;
 background:url(../../novianz_hk/inc_images/pro/menu.png) -188px -45px no-repeat;
}
.but06 a:link , .but06 a:visited{
 width:185px;
 height:45px;
 display:block;
 background:url(../../novianz_hk/inc_images/pro/menu.png) 0px -90px no-repeat;
}
.but06 a:hover{
 width:185px;
 height:45px;
 display:block;
 background:url(../../novianz_hk/inc_images/pro/menu.png) -188px -90px no-repeat;
}
.but07 a:link , .but07 a:visited{
 width:185px;
 height:55px;
 display:block;
 background:url(../../novianz_hk/inc_images/pro/menu.png) 0px -135px no-repeat;
}
.but07 a:hover{
 width:185px;
 height:55px;
 display:block;
 background:url(../../novianz_hk/inc_images/pro/menu.png) -188px -135px no-repeat;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
#top{
		width:100%;
	}
	.logo{
		margin-left:10px;
	}
	#main_icon{
		width:100%;
	}
	#left001{
	background:url(../inc_images/index/01/index_05.jpg) no-repeat 75%    ;
	}
	#left002{
	background:url(../inc_images/index/01/index_07.jpg) no-repeat 50% 0%;
	}
	div.index_tt, div.index_tt01{
		width:40%;
		margin: 5% 5% 0 5%;
	}
	#left000, #left001, #left002{
		width:100%;
	}
	#ct_index{
		width:100%;
		padding: 10px 0 5px 0px;
	}
	#con_contact{
		 background:#d3d1d2 url(../inc_images/contact/pic.jpg) no-repeat 7% 0%;
 		 }
	#con_about{
		background:url(../inc_images/about/pic.jpg) no-repeat 25% 0%;
	}
	#con_pro{
		 background:#d3d1d2 url(../inc_images/pro/pic.jpg) no-repeat 18% 0%;
	}
	#left_about000{
		width:100%;
		}
	#con_customers {
		background:#d3d1d2 url(../../novianz_hk/inc_images/customers/pic.jpg) no-repeat;
	}
}